
QGIS Application - Bug report #13153

.qgs file is blank after save

2015-07-25 11:01 AM - Matthew Xi

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.8.2 Regression?: No

Operating System: MacOS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 21216

Description

When I save my QGIS project file, all loaded layers disappear and the saved .qgs file on disk is blank.  The backup file, *.qgs~, is not

blank but does not contain the most recent changes, so some work is not recoverable.

The bug has persisted since at least Brighton, when I first noticed it.  Wein has not fixed the bug.

History

#1 - 2015-07-27 12:21 AM - Matthias Kuhn

- Status changed from Open to Feedback

    -  Is only this project affected?

    -  Which kind of changes did you do?

    -  Does the problem persist if you run QGIS without plugins?

#2 - 2015-07-30 01:21 PM - Giovanni Manghi

- Category changed from Browser to Project Loading/Saving

When filing tickets please choose the proper category. Thanks.

#3 - 2015-11-10 03:44 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
